@charset "utf-8";
@import "reset.css";
@import "font.css";
@import "sub.css";

/*-----------------------------------------
公共样式
文本
图标
按钮
轮播
弹窗
布局
头部
底部
-----------------------------------------*/

:root {
    --font-futura: 'futura-pt', AppleSDGothicNeo-Regular, sans-serif;
    --color-blue: #0072CE;
}

/* 公共样式 */
.hidden {
    overflow: hidden !important;
}

.text-l {
    text-align: left !important;
}

.text-c {
    text-align: center !important;
}

.text-r {
    text-align: right !important;
}

@media (min-width: 1025px) {
    br.on1024 {
        display: none;
    }
}

@media (max-width: 1024px) {
    br.none1024 {
        display: none;
    }
}

@media (min-width: 641px) {
    br.on640 {
        display: none;
    }
}

@media (max-width: 640px) {
    br.none640 {
        display: none;
    }
}

.mt180 {
    margin-top: 180px !important;
}

@media (max-width: 768px) {
    .mt180 {
        margin-top: 120px !important;
    }
}

.mt120 {
    margin-top: 120px !important;
}

@media (max-width: 768px) {
    .mt120 {
        margin-top: 60px !important;
    }
}

.mt80 {
    margin-top: 80px !important;
}

@media (max-width: 768px) {
    .mt80 {
        margin-top: 40px !important;
    }
}

.mt60 {
    margin-top: 60px !important;
}

@media (max-width: 768px) {
    .mt60 {
        margin-top: 40px !important;
    }
}

.pt0 {
    padding-top: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

@media (max-width: 1024px) {
    .mo-pt0 {
        padding-top: 0 !important;
    }
    .mo-pb0 {
        padding-bottom: 0 !important;
    }
}

/* 文本样式 */
.tit01 {
    font-size: 48px;
    font-weight: 700;
}

@media (max-width: 768px) {
    .tit01 {
        font-size: 28px;
    }
}

.tit02 {
    font-size: 36px;
}

@media (max-width: 768px) {
    .tit02 {
        font-size: 24px;
    }
}

.tit03 {
    font-size: 24px;
}

@media (max-width: 768px) {
    .tit03 {
        font-size: 18px;
    }
}

.txt01 {
    font-size: 28px;
    font-weight: 700;
}

@media (max-width: 768px) {
    .txt01 {
        font-size: 20px;
        font-weight: 600;
    }
}

.txt02 {
    font-size: 20px;
    line-height: 1.8;
}

@media (max-width: 768px) {
    .txt02 {
        font-size: 16px;
        font-weight: 400;
    }
}

.tit01+.txt01 {
    margin-top: 60px;
}

@media (max-width: 768px) {
    .tit01+.txt01 {
        margin-top: 40px;
    }
}

.tit01+.txt02 {
    margin-top: 38px;
}

@media (max-width: 768px) {
    .tit01+.txt02 {
        margin-top: 40px;
    }
}

.tit02+.txt02 {
    margin-top: 50px;
}

@media (max-width: 768px) {
    .tit02+.txt02 {
        margin-top: 40px;
    }
}

.txt01+.txt02 {
    margin-top: 32px;
}

@media (max-width: 768px) {
    .txt01+.txt02 {
        margin-top: 28px;
    }
}

.sb {
    font-weight: 600 !important;
}

.b {
    font-weight: 700 !important;
}

.eb {
    font-weight: 800 !important;
}

sup {
    font-size: 0.7em;
    vertical-align: super;
    font-weight: 500;
}

.c-gray {color: #999;}
.c-green {color: #007A33;}
.c-red {color: #E4002B;}

/* 图标 */
.ico {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: middle;
}

.ico.wh {
    background-position: bottom;
}

.ico.c {
    background-position: center;
}

.ico-arrow-toggle:after,
.ico-arrow-toggle:before {
    content: "";
    width: 10px;
    height: 2px;
    background-color: #262626;
    float: right;
    transform: rotate(45deg);
    transition: transform 0.5s cubic-bezier(0.25, 1.7, 0.35, 0.8);
}

.open .ico-arrow-toggle:after {
    transform-origin: center center;
    transform: rotate(-45deg);
}

.open .ico-arrow-toggle:before {
    transform-origin: center center;
    transform: rotate(45deg);
}

.ico-arrow-toggle:before {
    transform: rotate(-45deg);
    margin-left: -4px;
}

.ico-arrow-up {
    width: 12px;
    height: 7px;
    background-image: url(../images/ico-arrow-up.svg);
}

.ico-arrow-down {
    width: 12px;
    height: 7px;
    background-image: url(../images/ico-arrow-down.svg);
}

.ico-arrow-left {
    width: 9px;
    height: 15px;
    background-image: url(../images/ico-arrow-left.svg);
}

.ico-arrow-right {
    width: 9px;
    height: 15px;
    background-image: url(../images/ico-arrow-right.svg);
}

.btn .ico-arrow-right {
    position: relative;
    transition: transform 0.3s ease;
}

@media (max-width: 768px) {
    .btn .ico-arrow-right {
        transform: scale(0.8);
    }
}

@media (hover: hover) {
    .btn:hover .ico-arrow-right {
        transform: translateX(5px);
    }
}

.btn .ico-arrow-right:before {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    top: 50%;
    right: 1px;
    transform: translateY(-50%);
    background-color: #262626;
}

.btn.btn-txt-circle .ico-arrow-right:before {
    background-color: #fbfbfb;
}

@media (hover: hover) {
    .btn:hover .ico-arrow-right:before {
        width: 15px;
        transition: width 0.3s ease;
        background-color: #fbfbfb;
    }
    .btn.hover-wh:hover .ico-arrow-right:before {
        background-color: #fff;
    }
}

.ico-slide-prev {
    width: 30px;
    height: 56px;
    background-image: url(../images/ico-slide-prev.svg);
}

.ico-slide-next {
    width: 30px;
    height: 56px;
    background-image: url(../images/ico-slide-next.svg);
}

@media (max-width: 768px) {
    .ico-slide-next,
    .ico-slide-prev {
        width: 16px;
        height: 30px;
    }
}

.ico-refresh {
    width: 20px;
    height: 20px;
    background-image: url(../images/ico-refresh.svg);
}

.ico-close {
    width: 24px;
    height: 24px;
    background-image: url(../images/ico-close.svg);
}

@media (max-width: 768px) {
    .ico-close {
        width: 20px;
        height: 20px;
    }
}

.ico-mainpopup-close {
    width: 16px;
    height: 16px;
    background-image: url(../images/ico-mainpopup-close.svg);
}

.ico-plus {
    width: 14px;
    height: 14px;
    position: relative;
}

@media (max-width: 768px) {
    .ico-plus {
        width: 12px;
        height: 12px;
    }
}

.toggle-wrap .toggle-item .ico-plus {
    width: 30px;
    height: 30px;
}

@media (max-width: 768px) {
    .toggle-wrap .toggle-item .ico-plus {
        width: 12px;
        height: 12px;
    }
}

.ico-plus:after,
.ico-plus:before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #262626;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: transform 0.3s ease;
}

@media (hover: hover) {
    .btn.btn-txt-circle.hover-grad:hover .ico-plus:after,
    .btn.btn-txt-circle.hover-grad:hover .ico-plus:before,
    .btn.btn-txt-circle.hover-bk:hover .ico-plus:after,
    .btn.btn-txt-circle.hover-bk:hover .ico-plus:before {
        background-color: #FBFBFB;
    }
}

.ico-plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.open .ico-plus:not(.fix):after {
    transform: translate(-50%, -50%) rotate(0deg);
}

.ico-header-contact {
    width: 36px;
    height: 36px;
    background-image: url(../images/ico-header-contact.svg);
}

.ico-header-recruit {
    width: 36px;
    height: 36px;
    background-image: url(../images/ico-header-recruit.svg);
}

.ico-header-lang {
    width: 36px;
    height: 36px;
    background-image: url(../images/ico-header-lang.svg);
}

@media (max-width: 1024px) {
    .ico-header-contact,
    .ico-header-recruit,
    .ico-header-lang {
        width: 28px;
        height: 28px;
    }
}

.ico-linkdin {
    width: 18px;
    height: 18px;
    background-image: url(../images/ico-sns-linkdin.svg);
}

.ico-youtube {
    width: 26px;
    height: 18px;
    background-image: url(../images/ico-sns-youtube.svg);
}

.ico-download {
    width: 15px;
    height: 15px;
    background-image: url(../images/ico-download.svg);
}

.ico-pdf-download {
    width: 28px;
    aspect-ratio: 28/35;
    background-image: url(../images/ico-pdf-download.svg);
}

@media (max-width: 768px) {
    .ico-pdf-download {
        width: 20px;
    }
}

.ico-pdf-download.sm {
    width: 15px;
    height: 19px;
}

.ico-pdf-download.md {
    width: 20px;
    height: 25px;
}

.ico-pdf-download.lg {
    width: 35px;
    height: 44px;
}

@media (max-width: 768px) {
    .ico-pdf-download.lg {
        width: 20px;
        height: 25px;
    }
}

.ico-board-first,
.ico-board-prev,
.ico-board-next,
.ico-board-last {
    width: 23px;
    height: 24px;
    background-image: url(../images/ico-board-paging.svg);
    background-size: calc(200% + 2px) auto
}

@media (max-width: 768px) {
    .ico-board-first,
    .ico-board-prev,
    .ico-board-next,
    .ico-board-last {
        width: 10px;
        height: 11px;
    }
}

.ico-board-first {
    background-position: left top;
}

.ico-board-prev {
    background-position: right bottom;
}

.ico-board-next {
    background-position: right top;
}

.ico-board-last {
    background-position: left bottom;
}

.ico-search {
    width: 25px;
    height: 25px;
    background-image: url(../images/ico-search.svg);
}

@media (max-width: 768px) {
    .ico-search {
        width: 20px;
        height: 20px;
    }
}

.ico-noresult {
    width: 80px;
    height: 80px;
    background-image: url(../images/ico-noresult.svg);
}

@media (max-width: 768px) {
    .ico-noresult {
        width: 58px;
        height: 58px;
    }
}

.ico-copy {
    width: 19px;
    height: 19px;
    background-image: url(../images/ico-copy.svg);
}

.ico-call {
    width: 19px;
    height: 19px;
    background-image: url(../images/ico-call.svg);
}

.ico-marker {
    width: 27px;
    height: 36px;
    background-image: url(../images/ico-marker.svg);
}

@media (max-width: 768px) {
    .ico-marker {
        width: 19px;
        height: 25px;
    }
}

.ico-marker.lg {
    width: 40px;
    height: 53px;
}

@media (max-width: 768px) {
    .ico-marker.lg {
        width: 27px;
        height: 36px;
    }
}

.ico-map {
    width: 18px;
    height: 21px;
    background-image: url(../images/ico-map.svg);
}

.ico-map-ui {
    width: 26px;
    height: 26px;
    background-image: url(../images/ico-map-ui.svg);
}

@media (max-width: 768px) {
    .ico-map-ui {
        width: 22px;
        height: 22px;
    }
}

.ico-map-ui.plus {background-position: center;}
.ico-map-ui.minus {background-position: bottom;}

/* 按钮 */
.btn-wrap {
    display: flex;
    gap: 12px;
    margin-top: 50px;
    align-items: center;
}

@media (max-width: 768px) {
    .btn-wrap {
        width: 100%;
        margin-top: 40px;
    }
}

.btn-wrap.gap-sm {
    margin-top: 20px;
}

@media (max-width: 768px) {
    .btn-wrap.multi:not(.no-full) {
        flex-direction: column;
        align-items: flex-end;
    }
}

.btn-wrap.reverse {
    gap: 20px;
}

@media (min-width: 769px) {
    .btn-wrap.reverse {
        flex-direction: row-reverse;
    }
}

.btn-wrap.wrap {
    flex-wrap: wrap;
}

.btn-wrap.r {
    justify-content: end;
}

.btn-wrap.c {
    justify-content: center;
}

.btn-wrap.space {
    justify-content: space-between;
}

.btn-wrap.vertical {
    flex-direction: column;
    align-items: flex-start;
}

.btn {
    display: inline-flex;
}

.btn.disable {
    opacity: 0.3;
    pointer-events: none;
}

@media (max-width: 768px) {
    .btn .mo-none {display: none;}
}

.btn.btn-txt-circle {
    gap: 20px;
    align-items: center;
    position: relative;
}

@media (max-width: 768px) {
    .btn.btn-txt-circle {
        gap: 16px;
    }
}

.btn-wrap.multi .btn.btn-txt-circle + .btn {
    margin-left: 28px;
}

.btn.btn-txt-circle.wh {
    color: #fbfbfb;
}

.btn.btn-txt-circle:before,
.btn.btn-txt-circle:after {
    content: "";
    width: 50px;
    height: 100%;
    border-radius: 30px;
    position: absolute;
    right: 0;
    top: 0;
    transition: 0.3s ease;
}

@media (max-width: 768px) {
    .btn.btn-txt-circle:before,
    .btn.btn-txt-circle:after {
        width: 32px;
    }
}

@media (max-width: 768px) {
    .btn.btn-txt-circle.line02:before,
    .btn.btn-txt-circle.line02:after {
        width: 45px;
    }
}

.btn.btn-txt-circle.bk:before {
    box-shadow: 0 0 0 1px inset #262626;
}

.btn.btn-txt-circle.wh:before {
    box-shadow: 0 0 0 1px inset #fbfbfb;
}

@media (hover: hover) {
    .btn.btn-txt-circle:hover:before,
    .btn.btn-txt-circle:hover:after {
        width: calc(100% + 20px) !important;
    }
}

@media (hover: hover) {
    .btn.btn-txt-circle:hover:before {
        box-shadow: 0 0 0 1px inset transparent;
    }
}

.btn.btn-txt-circle:after {
    opacity: 0;
}

.btn.btn-txt-circle.hover-wh:after {
    background-color: #ec1d23;
}

.btn.btn-txt-circle.hover-bk:after {
    background-color: #262626;
}

.btn.btn-txt-circle.hover-grad:after {
    background: #ec1d23;
    background-size: 115% 100%;
}

@media (hover: hover) {
    .btn.btn-txt-circle:hover:after {
        opacity: 1;
    }
}

.btn.btn-txt-circle .txt {
    letter-spacing: 0;
    font-weight: 700;
    z-index: 10;
    flex: 1;
}

.btn.btn-txt-circle .txt.en {
    font-family: var(--font-futura);
    font-weight: 500;
}

.btn.btn-txt-circle.wh .txt {
    color: #fbfbfb;
}

@media (hover: hover) {
    .btn.btn-txt-circle.hover-grad:hover .txt,
    .btn.btn-txt-circle.hover-bk:hover .txt {
        color: #FBFBFB;
    }
    .btn.btn-txt-circle.hover-wh:hover .txt {
        color: #FBFBFB;
    }
}

.btn.btn-txt-circle .circle {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 10;
}

@media (max-width: 768px) {
    .btn.btn-txt-circle .circle {
        width: 32px;
        height: 32px;
    }
}

@media (max-width: 768px) {
    .btn.btn-txt-circle.line02 .circle {
        width: 45px;
        height: 45px;
    }
}

@media (hover: hover) {
    .btn.btn-txt-circle.hover-wh:hover .ico {
        background-position: bottom;
    }

    .btn.btn-txt-circle.hover-grad:hover .ico,
    .btn.btn-txt-circle.hover-bk:hover .ico {
        background-position: bottom;
    }
}

.btn.btn-ico {
    gap: 10px;
    align-items: center;
}

@media (hover: hover) {
    .btn.btn-ico:hover .ico:not(.ico-arrow-left) {
        background-position: bottom !important;
    }
}

.btn.btn-ico .ico {
    z-index: 10;
}

.btn.btn-full {
    width: 100%;
    max-width: calc(50% - 6px);
    padding: 15px 32px;
    border-radius: 40px;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    text-align: center;
    transition: 0.3s ease;
    box-shadow: 0 0 0 1px inset #262626;
}

.btn.btn-full.full {
    max-width: 100%;
}

@media (max-width: 768px) {
    .btn.btn-full {
        padding: 10px 20px;
    }

    .btn.btn-full:not(.no-full) {
        width: 100% !important;
        max-width: 100% !important;
    }
}

.btn.btn-full.wh {
    background-color: #FBFBFB;
}

.btn.btn-full.bk {
    background-color: #262626;
}

.btn.btn-full.gr {
    box-shadow: 0 0 0 1px inset #808080;
    background-color: #808080;
}

.btn.btn-full.light-gr {
    box-shadow: 0 0 0 1px inset #EAEBEB;
    background-color: #EAEBEB;
}

.btn.btn-full.red {
    box-shadow: 0 0 0 1px inset #E4002B;
    background-color: #FBFBFB;
}

@media (hover: hover) {
    .btn.btn-full.hover-wh:hover {
        background-color: #fbfbfb;
    }
}

.btn.btn-full:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s ease;
}

@media (hover: hover) {
    .btn.btn-full:hover:before {
        opacity: 1;
    }
}

.btn.btn-full.hover-grad:before {
    background: radial-gradient(circle at -45%, #f13d43 0%, #f07b41 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 115% 100%;
}

.btn.btn-full.sm {
    width: auto;
}

.btn-full .txt {
    font-weight: 700;
    font-size: 20px;
    line-height: calc(30/20);
    z-index: 10;
}

@media (max-width: 768px) {
    .btn-full .txt {
        font-size: 18px;
    }
}

.btn.btn-full.bk .txt {
    color: #FBFBFB;
}

.btn.btn-full.gr .txt {
    color: #FBFBFB;
}

.btn.btn-full.light-gr .txt {
    color: #808080;
}

.btn.btn-full.red .txt {
    color: #E4002B;
}

@media (hover: hover) {
    .btn-full.hover-grad:hover .txt,
    .btn-full.hover-bk:hover .txt {
        color: #FBFBFB;
    }
    .btn-full.hover-wh:hover .txt {
        color: #262626;
    }
}

.btn.btn-box {
    width: 100%;
    max-width: 400px;
    box-shadow: 0 0 0 1px inset #262626;
    border-radius: 20px;
    background-color: #fbfbfb;
    padding: 20px 30px;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    gap: 0;
    overflow: hidden;
    transition: 0.3s ease;
    text-align: left;
}

@media (max-width: 768px) {
    .btn.btn-box {
        border-radius: 16px;
        padding: 20px 28px;
        max-width: 100%;
    }
}

@media (hover: hover) {
    .btn.btn-box:hover {
        box-shadow: 0 0 0 1px inset transparent;
    }
}

.btn.btn-box.lg {
    max-width: 388px;
    padding: 22px 40px;
}

.cont.lopside .side-item .btn.btn-box.lg {
    max-width: 100%;
}

@media (max-width: 768px) {
    .btn.btn-box.lg {
        max-width: 100%;
        padding: 20px 28px;
    }
}

.btn.btn-box:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s ease;
}

.btn.btn-box.hover-bk:before {
    background-color: #262626;
}

.btn.btn-box.hover-grad:before {
    background: radial-gradient(circle at -45%, #f13d43 0%, #f07b41 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 115% 100%;
}

@media (hover: hover) {
    .btn.btn-box:hover:before {
        opacity: 1;
    }
}

.btn.btn-box .txt {
    font-weight: 800;
    z-index: 10;
    line-height: 1.3;
    padding-right: 35px;
}

@media (max-width: 768px) {
    .btn.btn-box .txt {
        font-weight: 700;
    }
}

@media (hover: hover) {
    .btn.btn-box:hover .txt {
        color: #fbfbfb;
    }
}

.btn.btn-box.lg .txt {
    font-size: 28px;
}

@media (max-width: 768px) {
    .btn.btn-box.lg .txt {
        font-size: 18px;
    }
}

.btn.btn-box .sub {
    color: #848484;
    font-weight: 700;
    font-size: 16px;
    margin-top: 8px;
    z-index: 10;
    padding-right: 35px;
    line-height: 1.3;
}

@media (max-width: 768px) {
    .btn.btn-box .sub {
        font-size: 12px;
        font-weight: 600;
        color: #929292;
    }
}

@media (hover: hover) {
    .btn.btn-box:hover .sub {
        color: #fbfbfb;
    }
}

.btn.btn-box .ico {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
}

.btn.btn-box.lg .ico {
    right: 40px;
}

@media (max-width: 768px) {
    .btn.btn-box.lg .ico {
        right: 30px;
    }
}


/* 工具页 - 个人信息处理方针按钮 hover 样式补充 */
@media (hover: hover) {
  .btn.btn-full.hover-bk:hover {
    background-color: #262626; /* 黑色背景 */
    color: #fbfbfb;            /* 文字白色 */
    box-shadow: 0 0 0 1px inset transparent; /* 边框隐藏 */
  }

  /* 内部文字颜色同步调整 */
  .btn.btn-full.hover-bk:hover .txt {
    color: #fbfbfb;
  }

  /* hover 时如果有图标则保持颜色反转效果 */
  .btn.btn-full.hover-bk:hover .ico {
    background-position: bottom;
  }
}

/* 个人信息处理方针按钮 hover 时应用 ESG 彩虹渐变效果 */
@media (hover: hover) {
  .btn.btn-full.hover-bk:hover:before {
      opacity: 1; /* 显示背景 */
      background: radial-gradient(circle at -45%, 
          #f13d43 0%,   /* 红色 */
          #f07b41 33%,  /* 橙色 */
          #efc847 47%,  /* 黄色 */
          #ffe229 61%,  /* 亮黄 */
          #d9df2b 77%,  /* 浅绿 */
          #7cd431 100%  /* 绿色 */
      ) 0% 0%;
      background-size: 115% 100%;
      transition: opacity 0.3s ease, background-position 0.4s ease;
  }

  /* 文字与图标颜色变为白色 */
  .btn.btn-full.hover-bk:hover .txt,
  .btn.btn-full.hover-bk:hover .ico {
      color: #fbfbfb;
      background-position: bottom;
  }
}


/* 弹窗（modal） */
.layer-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    transition: 0.4s ease;
}

.layer-wrap:not(.alert) {
    visibility: hidden;
    opacity: 0;
}

.layer-wrap:not(.alert).open {
    visibility: visible;
    opacity: 1;
}

.layer-wrap.alert {
    display: none;
}

.layer-wrap .layer-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #262626;
}

/* 侧边抽屉层 */
.layer-wrap .layer {
    width: 100%;
    max-width: 738px;
    height: 100vh;
    background-color: #F5F5F5;
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(calc(100% + 80px));
    transition: transform 0.4s ease;
}

@media (max-width: 1024px) {
    .layer-wrap .layer {
        width: 100vw;
        max-width: 100%;
        height: auto;
        max-height: calc(95vh - 80px);
        top: auto;
        bottom: 0;
        transform: translateX(0);
        opacity: 0;
    }
}

.layer-wrap.open .layer {
    transform: translateX(0);
    opacity: 1;
}

.layer-wrap .layer .btn-close {
    position: absolute;
    right: 100%;
    top: 0;
    width: 80px;
    height: 80px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 1024px) {
    .layer-wrap .layer .btn-close {
        right: 0;
        top: auto;
        bottom: 100%;
    }
}

@media (max-width: 768px) {
    .layer-wrap .layer .btn-close {
        width: 50px;
        height: 50px;
    }
}

.layer-head {
    text-align: center;
    padding: 80px 72px 30px;
}

@media (max-width: 768px) {
    .layer-head {
        padding: 60px 40px 20px;
    }
}

.layer-head .layer-tit {
    font-size: 42px;
    font-weight: 700;
}

@media (max-width: 768px) {
    .layer-head .layer-tit {
        font-size: 28px;
    }
}

.layer-body {
    padding: 0 72px 60px;
    margin-top: 30px;
    overflow-y: auto;
}

@media (max-width: 768px) {
    .layer-body {
        padding: 0 40px 40px;
        margin-top: 20px;
    }
}

.layer-body p+.layer-list {
    margin-top: 60px;
}

@media (max-width: 768px) {
    .layer-body p+.layer-list {
        margin-top: 40px;
    }
}

.layer-body .layer-list .layer-list-item+li {
    margin-top: 32px;
}

.layer-body .layer-list .num {
    font-size: 16px;
    font-weight: 700;
    color: #999999;
    margin-bottom: 2px;
}

.layer-body .layer-list .tit {
    font-size: 24px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .layer-body .layer-list .tit {
        font-size: 18px;
        font-weight: 700;
    }
}

.layer-body .layer-list .txt {
    color: #666;
    font-weight: 400;
}

.layer-body .layer-list .tit+.txt {
    margin-top: 16px;
}

@media (max-width: 768px) {
    .layer-body .layer-list .tit+.txt {
        margin-top: 14px;
    }
}

/* 居中弹窗（alert） */
.layer-wrap .alert {
    width: calc(100% - 40px);
    max-width: 714px;
    background-color: #F5F5F5;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 40px;
    padding: 70px 0 20px;
    transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
    .layer-wrap .alert {
        border-radius: 20px;
        padding: 50px 0 12px;
    }
}

.layer-wrap.no-round .alert {
    border-radius: 0;
}

.layer-wrap.img-popup img {
    max-width: 930px;
    width: 100%;
}

.layer-wrap .alert.lg {
    max-width: 1200px;
}

.layer-wrap .alert .btn-close {
    position: absolute;
    right: 32px;
    top: 32px;
}

@media (max-width: 768px) {
    .layer-wrap .alert .btn-close {
        right: 20px;
        top: 20px;
    }
}

.alert .alert-tit {
    font-size: 42px;
    font-weight: 700;
}

.alert .alert-body {
    padding: 0 60px 40px;
    padding-right: 50px;
    overflow-y: auto;
    max-height: calc(90vh - 100px);
    margin-right: 10px;
}

@media (max-width: 768px) {
    .alert .alert-body {
        padding: 0 40px 12px;
        padding-right: 35px;
        margin-right: 5px;
    }
}

.alert .alert-body .alert-cont {
    margin-top: 30px;
    text-align: center;
}

@media (max-width: 768px) {
    .alert .alert-body .alert-cont {
        margin-top: 20px;
    }
}

.alert .alert-body .alert-cont p {
    font-size: 20px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .alert .alert-body .alert-cont p {
        font-size: 16px;
        font-weight: 500;
    }
}

.alert .alert-foot {
    padding: 0 40px;
    margin-top: 60px;
    display: flex;
    gap: 10px;
}

@media (max-width: 768px) {
    .alert .alert-foot {
        padding: 0;
        margin-top: 40px;
    }
}

.alert .alert-foot .btn-alert {
    width: 100%;
    padding: 18px;
    font-size: 20px;
    font-weight: 700;
    color: #FBFBFB;
    border-radius: 40px;
    text-align: center;
}

@media (max-width: 768px) {
    .alert .alert-foot .btn-alert {
        font-size: 16px;
        font-weight: 500;
        padding: 14px;
    }
}

.alert .alert-foot .btn-alert.bk {
    background-color: #262626;
}

.alert .alert-foot .btn-alert.gr {
    background-color: #808080;
}

/* 邮箱弹窗专用样式 */
.alert .email-tit {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 60px;
}

@media (max-width: 768px) {
    .alert .email-tit {
        font-size: 28px;
        margin-bottom: 32px;
    }
}

.alert .email-txt01 {
    font-size: 28px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .alert .email-txt01 {
        font-size: 20px;
    }
}

.alert .email-txt02 {
    margin-top: 32px;
}

@media (max-width: 768px) {
    .alert .email-txt02 {
        margin-top: 20px;
    }
}

/* 布局 */
main {
    overflow: clip;
}

.inner {
    width: 100%;
    max-width: 1268px;
    height: 100%;
    padding: 0 24px;
    margin: 0 auto;
    position: relative;
}

.inner.slim {
    max-width: 852px;
}

/* 头部 */
header#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #ccc;
    background-color: #ffffff;
    z-index: 9000;
    transition: transform 0.5s ease;
}

@media (max-width: 768px) {
    header#header {
        height: 80px;
    }
}

header#header.hide {
    transform: translateY(-100%);
}

header#header .header-inner {
    display: flex;
    align-items: center;
}

header#header .header-logo {
    margin-left: 40px;
}

header#header .header-logo a img{
    height: 2.4vw;
}

@media (max-width: 768px) {
    header#header .header-logo a img{
        height: 32px;
    }
    header#header .header-logo{
        margin-left: 20px;
    }
}

header#header .header-logo a {
    width: 100%;
    height: 100%;
    display: block;
}
nav#nav {
    margin-left: auto;
}

nav#nav .nav-depth1-wrap {
    display: flex;
    align-items: center;
}

@media (max-width: 1024px) {
    nav#nav .nav-depth1-wrap {
        display: none;
    }
    
}

nav#nav .nav-depth1-wrap li{
    margin-right: 78px;
}

nav#nav .nav-depth1-wrap li a {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
    font-family: var(--font-futura);
    position: relative;
    text-align: center;
}
nav#nav .nav-depth1-wrap li{
    position: relative;
}
nav#nav .nav-depth1-wrap li .nav_down{
    position: absolute;
    overflow: hidden;
    height: 0px;
    width: 180px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 20px;
    padding: 0px 20px;
    box-shadow: 0px 0px 22px rgba(0,0,0,.2);
    -webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;
}
nav#nav .nav-depth1-wrap li:hover .nav_down{
    height: 180px;
    -webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;
}
nav#nav .nav-depth1-wrap li .nav_down li{
    margin-right: 0;
}
nav#nav .nav-depth1-wrap li .nav_down li a{
    font-size: 18px;
    height: 60px;
}

@media (max-width: 1280px) {
    nav#nav .nav-depth1-wrap li{ margin-right: 50px;}
    nav#nav .nav-depth1-wrap li a {
        padding: 0 10px;
        font-size: 18px;
    }
}

nav#nav .nav-depth1-wrap li a:after {
    content: "";
    width: 0;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    background: #ec1d23;
    transition: width 0.3s linear;
}

@media (hover: hover) {
    nav#nav .nav-depth1-wrap li a:hover:after {
        width: 100%;
        right: auto;
        left: 0;
    }
}

nav#nav .slide-menu-wrap {
    width: 100vw;
    background-color: #F5F5F5;
    position: absolute;
    top: 100px;
    left: 0;
    padding: 40px 40px 130px;
    border-bottom: 1px solid #ccc;
    display: none;
}

@media (max-width: 1024px) {
    nav#nav .slide-menu-wrap {
        position: fixed;
        padding: 40px 40px 0;
        border: 0;
        max-height: calc(100vh - 176px);
        height: 100% !important;
        overflow-y: auto;
    }
}

@media (max-width: 768px) {
    nav#nav .slide-menu-wrap {
        padding: 25px 24px 0 !important;
        top: 80px;
        max-height: calc(100vh - 157px);
    }
}

nav#nav .slide-menu-wrap .slide-depth1-wrap {
    display: flex;
    gap: 100px;
    justify-content: center;
}

@media (max-width: 1024px) {
    nav#nav .slide-menu-wrap .slide-depth1-wrap {
        flex-direction: column;
        gap: 0;
        justify-content: flex-start;
    }
}

.slide-depth1-wrap .slide-depth1-item {
    /* width: 200px; */
}

@media (max-width: 1024px) {
    .slide-depth1-wrap .slide-depth1-item {
        width: 100%;
    }
}

.slide-depth1-wrap .slide-depth1-item .slide-depth1 {
    width: 100%;
    font-family: var(--font-futura);
    font-weight: 600;
    letter-spacing: 0;
    font-size: 20px;
    padding-bottom: 8px;
    position: relative;
    display: inline-block;
}

@media (max-width: 1024px) {
    .slide-depth1-wrap .slide-depth1-item .slide-depth1 {
        padding: 15px 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 20px;
        font-size: 24px;
    }
}

.slide-depth1-wrap .slide-depth1-item .slide-depth1:after {
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    background: #ec1d23;
    transition: width 0.3s linear;
}

@media (hover: hover) {
    .slide-depth1-wrap .slide-depth1-item:hover .slide-depth1:after {
        width: 100%;
        right: auto;
        left: 0;
    }
}

@media (max-width: 1024px) {
    .slide-depth1-wrap .slide-depth1-item .slide-depth1:after {
        display: none;
    }
}

.slide-depth1-wrap .slide-depth1-item .slide-depth1 span {
    width: 35px; height: 35px; display: flex; align-items: center; justify-content: center;
}


@media (max-width: 1024px) {
    .slide-depth1-wrap .slide-depth1-item .slide-depth1 .ico {
        /* display: block; */
    }
    nav#nav .nav-depth1-wrap li a, .header-link-wrap ul li a{ height: auto !important;}
}

nav#nav .slide-menu-wrap .slide-depth2-wrap {
    margin-top: 14px;
}

@media (max-width: 1024px) {
    nav#nav .slide-menu-wrap .slide-depth2-wrap {
        margin-top: 5px;
        padding-bottom: 15px;
        display: none;
    }
}

.slide-depth2-wrap li .slide-depth2 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    padding: 14px 0;
    display: block;
    color: #999999;
    line-height: 1.5;
}

@media (max-width: 1024px) {
    .slide-depth2-wrap li .slide-depth2 {
        color: #4D4D4D;
    }
}

@media (max-width: 768px) {
    .slide-depth2-wrap li .slide-depth2 {
        padding: 10px 0;
    }
}

@media (hover: hover) {
    .slide-depth2-wrap li .slide-depth2:hover {
        color: #262626;
    }
}

@media (max-width: 1024px) {
    .header-link-wrap {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        display: none;
    }
}

.header-link-wrap ul {
    display: flex;
}

.header-link-wrap ul li {
    border-left: 1px solid #ccc;
}

@media (max-width: 1024px) {
    .header-link-wrap ul li {
        width: 100%;
        border-top: 1px solid #ccc;
    }

    .header-link-wrap ul li:nth-child(1) {
        border-left: 0;
    }
}

.header-link-wrap ul li a {
    width: 100px;
    height: 100px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

@media (max-width: 1024px) {
    .header-link-wrap ul li a {
        width: 100%;
        height: auto;
        padding: 16px 0;
        flex-direction: column;
        gap: 6px;
        background-color: #F5F5F5;
    }
}

.header-link-wrap ul li a:before {
    content: "";
    width: 0;
    width: 100%;
    height: calc(100%);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s ease;
}

.header-link-wrap ul li a:before {
    background: #ec1d23;
}

@media (max-width: 1024px) {
    .header-link-wrap ul li a:before {
        display: none;
    }
}

@media (hover: hover) {
    .header-link-wrap ul li a:hover:before {
        opacity: 1;
        width: 100%;
    }
}

.header-link-wrap ul li a .ico {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
}

@media (max-width: 1024px) {
    .header-link-wrap ul li a .ico {
        position: static;
        transform: translate(0, 0);
    }
}

@media (min-width: 1025px) {
    @media (hover: hover) {
        .header-link-wrap ul li a:hover .ico {
            opacity: 0;
        }
    }
}

.header-link-wrap ul li a span {
    font-family: var(--font-futura);
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    position: relative;
    opacity: 0;
    transition: opacity 0.3s ease;
}

@media (max-width: 1024px) {
    .header-link-wrap ul li a span {
        opacity: 1;
        font-size: 14px;
    }
}

@media (hover: hover) {
    .header-link-wrap ul li a:hover span {
        opacity: 1;
        color: #fff;
    }
}

.header-ham {
    display: none;
}

@media (max-width: 1024px) {
    .header-ham {
        width: 80px;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
}

@media (max-width: 768px) {
    .header-ham {
        height: 80px;
    }
}

.header-ham i {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    width: 25px;
    background-color: #262626;
    transition: all 0.3s cubic-bezier(0.4, 0.1, 0.3, 1.3);
}

.header-ham i:nth-child(1) {
    top: calc(50% - 9px);
}

.header-ham i:nth-child(2) {
    top: calc(50% - 1px);
}

.header-ham i:nth-child(3) {
    top: calc(50% + 7px);
}

@media (max-width: 1024px) {
    .slide-open .header-ham i:nth-child(1) {
        transform: rotate(45deg);
        top: calc(50% - 2px);
    }

    .slide-open .header-ham i:nth-child(2) {
        left: -3px;
        opacity: 0;
    }

    .slide-open .header-ham i:nth-child(3) {
        transform: rotate(-45deg);
        top: calc(50% - 2px);
    }
}

/* 底部 */
footer#footer {
    background-color: #ffffff;
    padding-top: 40px;
}

@media (max-width: 768px) {
    footer#footer {
        padding-top: 32px;
    }
}

.btn-top {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background-color: #FBFBFB;
    box-shadow: 0 0 0 1px inset #262626;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    position: fixed;
    right: 40px;
    bottom: 30px;
    overflow: hidden;
    z-index: 2000;
    opacity: 0;
    transition: box-shadow 0.3s ease;
}

@media (max-width: 768px) {
    .btn-top {
        right: 24px;
    }
}

@media (max-width: 1024px) {
    .btn-top.up {
        bottom: 75px;
    }
}

@media (max-width: 1300px) {
    .btn-top{
        width: 45px;
        height: 45px;
        font-size: 14px;
        gap: 2px;
    }
}

@media (hover: hover) {
    .btn-top:hover {
        box-shadow: 0 0 0 1px inset transparent;
    }
}

.btn-top:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #ec1d23;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

@media (hover: hover) {
    .btn-top:hover:before {
        opacity: 1;
    }
}

.btn-top.fixed {
    position: absolute !important;
    bottom: auto !important;
}

@media (hover: hover) {
    .btn-top:hover .ico {
        background-position: bottom;
    }
}

.btn-top span {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0;
}

@media (hover: hover) {
    .btn-top:hover span {
        color: #fbfbfb;
    }
}

footer#footer .footer-inner {
    padding: 0 40px;
}

@media (max-width: 768px) {
    footer#footer .footer-inner {
        padding: 0 24px;
    }
}

footer#footer .footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer#footer .footer-top .footer-logo img{
    height: 45px;
}

@media (max-width: 1024px) {
    footer#footer .footer-top {
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .footer-top .footer-logo img {
        height: 40px;
    }
}

.footer-top .footer-family-wrap {
    position: relative;
    width: 284px;
}

@media (max-width: 1024px) {
    .footer-top .footer-family-wrap {
        width: 100%;
    }
}

.footer-top .footer-family-wrap .footer-family-btn {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    padding: 10px 0;
    border-bottom: 2px solid #262626;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .footer-top .footer-family-wrap .footer-family-btn {
        font-weight: 600;
    }
}

.footer-top .footer-family-wrap .footer-family-list {
    position: absolute;
    bottom: calc(100% + 20px);
    border-radius: 20px;
    border: 2px solid #262626;
    background-color: #FBFBFB;
    width: 100%;
    padding: 20px 3px 20px 0;
    z-index: 6000;
    display: none;
}

@media (max-width: 768px) {
    .footer-top .footer-family-wrap .footer-family-list {
        padding: 10px 3px 10px 0;
    }
}

.footer-top .footer-family-wrap .footer-family-list ul {
    /* max-height: 304px; */
    /* overflow-y: auto; */
}

.footer-top .footer-family-wrap .footer-family-list ul li a {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    padding: 10px 30px;
    display: block;
    color: #999999;
}

@media (max-width: 768px) {
    .footer-top .footer-family-wrap .footer-family-list ul li a {
        font-size: 16px;
        padding: 10px 20px;
        color: #262626;
    }
}

@media (hover: hover) {
    .footer-top .footer-family-wrap .footer-family-list ul li a:hover {
        color: #262626;
    }
}

footer#footer .footer-mid {
    margin-top: 28px;
    padding-bottom: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-mid .footer-mid-nav{
    display: flex;
    flex-wrap: wrap;
}
.footer-mid .footer-mid-nav li{
    width: 33.33%;
}
.footer-mid .footer-mid-nav li:nth-child(1),
.footer-mid .footer-mid-nav li:nth-child(2),
.footer-mid .footer-mid-nav li:nth-child(3){
    margin-bottom: 65px;
}
.footer-mid .footer-mid-nav a{
    font-size: 20px;
    display: flex;
    align-items: center;
}
.footer-mid .footer-mid-nav a:hover{ 
    color: #ec1d23;
}
.footer-mid .footer-mid-nav a:hover svg{ 
    color: #ec1d23;
}
.footer-mid .footer-mid-nav a svg{
    height: 20px;
    width: 20px;
    margin-left: 8px;
}

@media (max-width: 1024px) {
    footer#footer .footer-mid {
        margin-top: 30px;
        padding-bottom: 32px;
        text-align: right;
    }
}

@media (max-width: 1024px) {
    .footer-mid .footer-info {
        text-align: left;
        margin-bottom: 22px;
    }
    .footer-mid .footer-number li{ width:100%;}
}

.footer-mid .footer-info-txt {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
}

.footer-mid .footer-number {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    line-height: 1.6;
}

.footer-mid .footer-number li {
    font-size: 16px;
    letter-spacing: 0;
    margin-right: 20px;
}

.footer-mid .footer-number li:last-child{
    width: 100%;
    margin-right: 0;
}

.footer-mid .footer-link-wrap {
    margin-top: 28px;
    display: flex;
    gap: 34px;
    align-items: center;
}

@media (max-width: 1024px) {
    .footer-mid .footer-link-wrap {
        margin-top: 32px;
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;
    }
}

.footer-mid .footer-link-wrap li > * {
    font-size: 16px;
    font-weight: 600;
    color: #808080;
    display: block;
}

@media (max-width: 1024px) {
    .footer-mid .footer-link-wrap li > * {
        color: #262626;
    }
}

@media (max-width: 768px) {
    .footer-mid .footer-link-wrap li > * {
        font-size: 14px;
    }
}

.footer-mid .footer-link-wrap li.acitve > * {
    color: #262626;
}

.footer-mid .footer-btn {
    position: absolute;
    bottom: 32px;
    right: 0;
    padding: 10px 24px;
    border-radius: 28px;
    box-shadow: 0 0 0 1px inset #262626;
    justify-content: center;
    overflow: hidden;
    text-align: center;
    transition: box-shadow 0.3s ease;
}

@media (max-width: 1024px) {
    .footer-mid .footer-btn {
        position: relative;
        bottom: 0;
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
    .footer-mid .footer-btn {
        padding: 10px 20px;
    }
}

@media (hover: hover) {
    .footer-mid .footer-btn:hover {
        box-shadow: 0 0 0 1px inset transparent;
    }
}

.footer-mid .footer-btn:before {
    content: "";
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at 5% -75%, #f13d43 0%, #f07b41 33%, #efc847 47%, #ffe229 61%, #d9df2b 77%, #7cd431 100%) 0% 0%;
    background-size: 110% 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: 0.3s ease;
}

@media (hover: hover) {
    .footer-mid .footer-btn:hover:before {
        opacity: 1;
    }
}

.footer-mid .footer-btn .txt {
    letter-spacing: 0;
    font-weight: 600;
    z-index: 10;
    font-size: 20px;
}

@media (max-width: 768px) {
    .footer-mid .footer-btn .txt {
        font-size: 18px;
    }
}

@media (hover: hover) {
    .footer-mid .footer-btn:hover .txt {
        color: #fbfbfb !important;
    }
}

.footer-mid .footer-btn .ico {
    z-index: 10;
}

footer#footer .footer-btm {
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

@media (max-width: 1024px) {
    footer#footer .footer-btm {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 12px;
    }
}

footer#footer .footer-btm:before {
    content: "";
    width: calc(100% + 80px);
    height: 1px;
    position: absolute;
    top: 0;
    left: -40px;
    background-color: #EAEBEB;
}

@media (max-width: 768px) {
    footer#footer .footer-btm:before {
        width: calc(100% + 48px);
        left: -24px;
    }
}

.footer-btm .footer-sns-wrap ul {
    display: flex;
    gap: 24px;
    align-items: center;
}

@media (max-width: 768px) {
    .footer-btm .footer-sns-wrap ul {
        gap: 30px;
    }
}

.footer-btm .footer-copy {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    color: #808080;
}

@media (max-width: 768px) {
    .footer-btm .footer-copy {
        font-size: 10px;
    }
}


/*-----------------------------------------
同意勾选区域（左对齐 + 缩进）
-----------------------------------------*/

.form-row.agree-check {
  display: flex;
  flex-direction: column;
  align-items: flex-start;   /* 保持左对齐 */
  row-gap: 8px;              /* 项目之间的间距 */
  margin-top: 24px;
  padding-left: 20px;        /* ✅ 整体区域缩进 */
}

.form-item.form-check {
  display: flex;
  align-items: center;
}

.form-check-input {
  margin-right: 6px;         /* 勾选框与文字之间的间距（约一个空格宽度） */
  width: 18px;
  height: 18px;
}

.form-label.label-inline {
  font-size: 16px;
  font-weight: 500;
  color: #262626;
  line-height: 1.4;
}

@media (max-width: 768px) {
  .form-row.agree-check {
    padding-left: 12px;      /* 移动端缩进稍微缩小 */
  }
  .form-label.label-inline {
    font-size: 14px;
  }
}